.d-flex {
  display: flex;
}

.subTitle6 {
  width: calc(100% - 350px);
  text-align: center;
  margin: 0 auto;
  
}
@media screen and (max-width: 768px) {
  .subTitle6 {
    width: 100%;
    clear: both;
  }
  
}
.subTitle6 h1, .subTitle6 h2 {
  display: inline-block;
  text-align: left;
}
.subTitle6 small {
  text-align: center;
  font-size: 40%;
  display: block;
  font-weight: normal;
}
.subTitle6 span {
  display: block;
  padding: 0 15px;
}
.subTitle6 span:last-child {
  font-size: 255%;
  border-bottom: 3px solid #D6D000;
  padding: 0 15px 5px 15px;
  margin: 0 0 7px 0;
}
@media screen and (max-width: 896px) {
  .subTitle6 span:last-child {
    font-size: 208.5%;
  }
}
.subTitle_search {
  text-align: left;
  margin: 0 12px 30px 12px;
}
.subTitle_search h2 {
  text-align: center;
  width: 100%;
  word-break: break-word;
}
.btnAreaSearch {
  text-align: center;
  margin: 30px 0 0 0;
}
.btnAreaSearch li a {
  text-align: center;
}
.btnArea li a {
  background: white;
  color: #000;
  border: 3px solid #d6d000;
}
.btnArea li a:hover {
  opacity: 0.6;
  background: white;
  color: #000;
  border: 3px solid #d6d000;
}
.btnArea li.back a:hover {
  opacity: 0.6;
  background: black;
  color: white;
  border: none;
}

#contents.collection .utility .format {
  margin: -5px 0 20px 0;
}
#contents.collection .csvDownload {
  float: right;
  font-size: 124%;
  margin: 0 10px 5px; }
  #contents.collection .csvDownload input {
    background: none;
    border: none;
    background: url("../img/common/icnDownload.svg") no-repeat left 50%;
    background-size: auto 15px;
    padding: 0 0 0 22px;
    cursor: pointer;
}
#contents.collection.detail #composition .btnArea a {
  color: #000;
  background: white;
  border: 2px solid #D6D000;
}

#contents.collection.detail #composition .btnArea a#openComposition {
  color: #333333;
}

#contents.collection.detail #composition .btnArea a#closeComposition {
  background: white;
}

#contents.collection.detail #related .btnArea a {
  color: #000;
  background: white;
  border: 2px solid #D6D000;
}
  
#contents.collection.detail #related .btnArea a#openRelation {
  color: #333333;
}
  
#contents.collection.detail #related .btnArea a#closeRelation {
  background: white;
}

#contents.collection.search .searchArea.detail .btnOpen {
  background: white;
  color: #000;
  border: 3px solid #d6d000;
}
#contents.collection.search .searchArea.detail .btnOpen:hover {
  opacity: 0.6;
}

#contents.collection.search .category .other .listCategory ul.d-flex {
  display: flex;
  flex-wrap: wrap;
}

#contents.collection.search .category .other .listCategory {
  margin: 0 12px;
}

#contents.collection.search .category .other .listCategory li {
  margin: 0 16px 20px 0;
}

#contents.collection.search .category .other .listCategory li a.authorityfile {
  border: 1px solid #333333;
  padding: 2px 4px;
  font-size: 50%;
  vertical-align: super;
  text-decoration: none;
}

.copyClipboardMessage{
  margin: 0 0 0 10px;
  padding: 5px 5px;
  border-radius: 20px;
  background: white;
  color: #000;
  border: 1.5px solid #d6d000;
  position: absolute;
  right: 40%;
  left: 40%;
  text-align: center;
  z-index: 3;
}
@media screen and (max-width: 768px) {
  .copyClipboardMessage {
    margin: 0 auto; 
    padding: 5px 10px;
    border-radius: 20px;
    background: white;
    color: #000;
    border: 1.5px solid #d6d000;
    position: fixed;
    bottom: 40%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    z-index: 3;
    width: 200px; 
  }
}
a img:hover {
  opacity: 0.8;
}
#contents.collection.detail .paging li a:hover {
  opacity: 0.8;
}
#contents.collection.search .searchArea.keyword .option {
  display: flex;
  align-items: flex-end;
}
#contents.collection.search .searchArea.keyword .option li {
  width: 28%;
}
#contents.collection.search .searchArea.keyword .option li.sortType {
  width: 15%;
}
@media screen and (max-width: 768px) {
  #contents.collection.search .searchArea.keyword .option {
    text-align: center;
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
  }
  #contents.collection.search .searchArea.keyword .option li, #contents.collection.search .searchArea.keyword .option li.sortType {
    width: 48%;
    max-width: 210px;
    display: inline-block;
    float: none;
    margin: 30px 0;
  }
  #contents.collection.search .searchArea.keyword .option li:nth-child(1), #contents.collection.search .searchArea.keyword .option li:nth-child(2) {
    margin: 0 0 0 0;
  }
}

#contents.collection.result .itemList.dispTile .item {
  position: relative;
  top:0px;
  left:0px;
}
#contents.collection.result .itemList.dispTile .item::before {
  position: absolute;
  bottom: -11px;
  content:'';
  width:92%;
  border-bottom: 1px dotted #999;
}

#contents.collection.result .itemList.dispList .item .txtArea .author{
  line-height: 2;
}
#contents.collection.result .itemList.dispTile .item .txtArea .author{
  line-height: 1.1;
}
#contents.collection.detail .explanation .db .author small {
  margin: 0 0 0 0;
}
#contents.collection.detail .explanation .db .author strong {
  line-height: 1.1;
}

#contents.collection.result .itemList.dispList .item .txtArea .name {
  margin: 0 0 20px 0;
}
#contents.collection .count {
  margin: 0 0 5px 0;
}
#contents.collection.result .itemList {
  clear: both;
  padding: 0;
}
#contents.collection.detail #overview {
  margin: 25px 0;
}
#contents.collection.detail .explanation {
  margin: 0 0 40px;
  padding: 5px 0 0 0;
}
#contents.collection.search .category .other .listCategory li a.more {
  background: white;
  color: #000;
  border: 1.5px solid #d6d000;
  border-radius: 14px;
  padding: 2px 10px;
  text-decoration: none;
}
#contents.collection.search .category .other .listCategory li a.more:hover {
  opacity: 0.6;
}
@media screen and (max-width: 769px) {
  .subNavi ul li {
    margin: 0 10px 10px 10px;
  }
}
@media screen and (max-width: 769px) {
  #contents.collection.detail .explanation {
    width: 100%;
    float: none;
    margin: 10px 0 10px 0;
  }
}
@media screen and (max-width: 769px) {
  #contents.collection.detail #overview {
    width: 100%;
    float: none;
    margin: 12px 0 25px 0;
  }
}
.btnArea li.download input:hover {
  opacity: 0.6;
  background: #d6d000 url(../img/common/icnDownload.svg) no-repeat 30px 45%;
  background-size: 20px auto;
  color: buttontext;
}
#contents.collection.detail .detailSection {
  margin-left: 65px;
  margin-right: 65px;
}
@media screen and (max-width: 769px) {
  #contents.collection.detail .detailSection {
    margin-left: 0;
    margin-right: 0;
  }
}
.subTitle7 span:first-child {
  border-bottom: 2px solid #b3424a;
  padding: 0 15px 5px 15px;
  margin: 0 0 7px 0;
}
.subTitle7 {
  margin: 10px 0 10px 0;
}
.subTitle7 span:last-child {
  font-size: 124%;
  font-weight: bold;
}
.subTitle7 span:first-child {
  border-bottom: 2px solid #b3424a;
  padding: 0 15px 5px 15px;
  margin: 0 0 7px 0;
}
.subTitle7 span {
  display: block;
  padding: 0 15px;
}

@media screen and (max-width: 769px) {
#contents.collection.result .itemList.dispTile .item::before{
  border-bottom:none;
}
}